Source: python-tomli-w
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Section: python
Testsuite: autopkgtest-pkg-pybuild
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               flit (>= 3.2),
               python3-tomli,
               python3-pytest-xdist <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tomli-w
Vcs-Git: https://salsa.debian.org/python-team/packages/python-tomli-w.git
Homepage: https://github.com/hukkin/tomli-w
Rules-Requires-Root: no

Package: python3-tomli-w
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: lil' TOML writer for Python
 Tomli-w is a Python library for writing TOML. https://toml.io/
 Tomli-w is fully compatible with TOML v1.0.0. https://toml.io/en/v1.0.0
